← Amathebula

Scotland

East Region League Division 2

#IqembuPWDLPDBPPtsIsimo
1Earlston RFC4400+111420WWWW
2Hawick Harlequins RFC5401+125319WWWWL
3Edinburgh Northern RFC4301+112416WWLW
4Hawick Linden RFC4103-3026LLLW
5Dalkeith RFC5104-17626LLLWL
6Leith Rugby Club3102+3924LLW
7Forrester RFC3003-18100LLL

Umthombo: Scottish Rugby · kuhloliwe Okt 17 23:20 · Isimo: imiphumela emihlanu yokugcina esinayo, entsha ingakwesokudla.

Imidlalo nemiphumela →

Ithebula ngalinye yilelo elishicilelwe yiligi uqobo, kufaka phakathi amaphuzu ebhonasi, ukususwa kwamaphuzu nemithetho yokulingana. I-BP iboniswa lapho iligi iyishicilela khona; kwezinye izindawo isivele iku-Pts.